<?xml version="1.0" encoding="utf-8"?>
<POPO>
	<css>
	<Plugins>
		<Photo>
			<LotteryConfigForm Strech="T">
				<BkImage File="%\plugin\lottery\skin\banner.png">
					<EdgeCenter mid="0,0,416,66"/>
				</BkImage>
			</LotteryConfigForm>
		</Photo>
	
		<Label>
		<LotteryNoticePanel>
			<lblnotice_B Transparent="true" IsAutoFitHor="true" IsAutoFitVer="true" IsHyperLink="false" IsAlwaysShowHyperLine="false" IsAutoOpenURL="true" IsSingleLine="false" TextAlign="0,0" BkColor="255,255,255" HyperColor="3,122,205" ReverseTextColor="255,255,255" ReverseBkColor="0,0,255" BorderColor="0,0,0" BorderWidth="0" IsShowEllipsis="false">
					<Font FontFace="SimSun" FontSize="13" FontBold="T" TextColor="250,113,2" />
			</lblnotice_B>
			<lblnotice Transparent="true" IsAutoFitHor="true" IsAutoFitVer="true" IsHyperLink="false" IsAlwaysShowHyperLine="false" IsAutoOpenURL="true" IsSingleLine="false" TextAlign="0,0" BkColor="255,255,255" HyperColor="3,122,205" ReverseTextColor="255,255,255" ReverseBkColor="0,0,255" BorderColor="0,0,0" BorderWidth="0" IsShowEllipsis="false">
					<Font FontFace="SimSun" FontSize="12" FontBold="F" TextColor="250,113,2" />
			</lblnotice>
			<lblnotice2 Transparent="true" IsAutoFitHor="true" IsAutoFitVer="true" IsHyperLink="false" IsAlwaysShowHyperLine="false" IsAutoOpenURL="true" IsSingleLine="false" TextAlign="0,0" BkColor="255,255,255" HyperColor="3,122,205" ReverseTextColor="255,255,255" ReverseBkColor="0,0,255" BorderColor="0,0,0" BorderWidth="0" IsShowEllipsis="false">
					<Font FontFace="SimSun" FontSize="12" FontBold="F" TextColor="0,0,0" />
			</lblnotice2>
			<lbllink Transparent="true" IsAutoFitHor="true" IsAutoFitVer="true" IsHyperLink="true" IsAlwaysShowHyperLine="false" IsAutoOpenURL="true" IsSingleLine="true" TextAlign="0,0" BkColor="255,255,255" HyperColor="3,122,205" ReverseTextColor="255,255,255" ReverseBkColor="0,0,255" BorderColor="0,0,0" BorderWidth="0" IsShowEllipsis="false">
					<Font FontFace="SimSun" FontSize="12" FontBold="F" TextColor="3,122,205" />
			</lbllink>
		</LotteryNoticePanel>
		
		<LotteryConfigForm>
			<lblstatus Transparent="true" IsAutoFitHor="false" IsAutoFitVer="false" IsHyperLink="false" IsAlwaysShowHyperLine="false" IsAutoOpenURL="true" IsSingleLine="true" TextAlign="0,0" BkColor="255,255,255" HyperColor="3,122,205" ReverseTextColor="255,255,255" ReverseBkColor="0,0,255" BorderColor="0,0,0" BorderWidth="0" IsShowEllipsis="false">
					<Font FontFace="SimSun" FontSize="12" FontBold="T" TextColor="47,86,155" />
			</lblstatus>
			<lblaccount Transparent="true" IsAutoFitHor="false" IsAutoFitVer="false" IsHyperLink="false" IsAlwaysShowHyperLine="false" IsAutoOpenURL="true" IsSingleLine="true" TextAlign="0,0" BkColor="255,255,255" HyperColor="3,122,205" ReverseTextColor="255,255,255" ReverseBkColor="0,0,255" BorderColor="0,0,0" BorderWidth="0" IsShowEllipsis="false">
					<Font FontFace="SimSun" FontSize="12" FontBold="F" TextColor="47,86,155" />
			</lblaccount>
		</LotteryConfigForm>
		</Label>

		<button>
			<layout_lottery Flat="true">
				<Image File="mainfrm\TabHeader_Btn.png" Normal="1,0,36,44" Focus="37,0,72,44"/>
				<Icon File="%\plugin\lottery\skin\lottery_01.png" Normal="0,0,28,28" Focus="0,0,28,28" Press="0,0,28,28"/>
			</layout_lottery>
		</button>
		
		<form>
		<LotteryConfigForm PositionRect="0,0,430,425" MaxSize="0,0" MinSize="360,280" Resize="false" Icon="" BorderMargin="2,0,2,2">
			<Image File="\public\FormBk_Common.png">
				<EdgeTop left="0,0,3,27" mid="3,0,41,27" right="41,0,44,27"/>
				<EdgeLeft mid="0,27,2,57"/>
				<EdgeCenter mid="2,27,42,57"/>
				<EdgeRight mid="42,27,44,57"/>
				<EdgeBottom left="0,57,3,94" mid="3,57,41,94" right="41,57,44,94"/>
			</Image>
		</LotteryConfigForm>
		</form>

	</Plugins>
	</css>

	<ass>
	<Plugins>
		<LotteryWindow DockStyle="fill"/>
		<LotteryMainPanel DockStyle="fill"/>
		<LotteryNoticePanel DockStyle="fill">
			<LblNotice_b DockStyle="top" Bounds="0,0,0,15" StrID="STRID_LOTTERY_NOTICEPANEL_NOTICEHEAD"/>
			<LblNotice DockStyle="top" Bounds="0,0,0,60" StrID="STRID_LOTTERY_NOTICEPANEL_NOTICEBODY"/> 
			<LblSeprator DockStyle="top" Bounds="0,0,0,15" StrID="STRID_LOTTERY_NOTICEPANEL_SEPRATOR"/>
			<LblQuery DockStyle="top" Bounds="0,0,190,45"/>
			<LblBindThis AnchorStyle="topleft" Bounds="0,0,100,15" StrID="STRID_LOTTERY_NOTICEPANEL_BINDTHIS"/>
			<LblBindOther AnchorStyle="topleft" Bounds="0,16,100,15" StrID="STRID_LOTTERY_NOTICEPANEL_BINDOTHER"/>
			<LblBindOther2 AnchorStyle="topleft" Bounds="0,0,100,15" StrID="STRID_LOTTERY_NOTICEPANEL_BINDOTHER2"/>
		</LotteryNoticePanel>
		<LotteryErrorPanel DockStyle="fill">
			<LblError DockStyle="top" Bounds="0,20,200,45"/>
			<PanelLink2 DockStyle="top" Bounds="0,68,200,50"/>
			<LblRetry AnchorStyle="topleft" Bounds="0,0,110,15" StrID="STRID_LOTTERY_ERRORPANEL_RETRY"/>
			<LblBind AnchorStyle="topleft" Bounds="0,16,110,15" StrID="STRID_LOTTERY_ERRORPANEL_BIND"/>
		</LotteryErrorPanel>
		<LotteryWaitPanel DockStyle="fill"/>
		
		<LotteryConfigForm>
			<PanelBottom DockStyle="bottom" Bounds="0,0,0,35"/>
			<BtnOK Bounds="-95,-6,65,22" AnchorStyle="bottomright" StrID="STRID_LOTTERY_CONFIG_BTNOK" />
			<BtnCancel Bounds="-15,-6,65,22" AnchorStyle="bottomright" StrID="STRID_LOTTERY_CONFIG_BTNCANCEL" />
			<PanelClient DockStyle="fill" Margin="4,5,4,5"/>
			<PanelMain DockStyle="fill" Margin="1,1,1,1"/>
			<PhotoHeader DockStyle="top" Bounds="0,0,0,66"/>
			<LblStatus AnchorStyle="topleft" Bounds="20,75,395,15"/>
			<Groupbox AnchorStyle="topleft" Bounds="20,95,395,130"/>
			<CheckboxBind AnchorStyle="topleft" Bounds="25,15,105,17" StrID="STRID_LOTTERY_CONFIG_CHECKBOXBINDACCOUNT"/>
			<LblUser AnchorStyle="topleft" Bounds="85,43,35,15" StrID="STRID_LOTTERY_CONFIG_LABELUSER"/>
			<EdtUser AnchorStyle="topleft" Bounds="121,37,200,23"/>
			<LblPassword AnchorStyle="topleft" Bounds="85,69,35,15" StrID="STRID_LOTTERY_CONFIG_LABELPASSWORD"/>
			<EdtPassword AnchorStyle="topleft" Bounds="121,64,200,23"/>
		</LotteryConfigForm>
	</Plugins>
	</ass>
</POPO>
